.navbar {
	min-height: 170px !important;
	opacity: 0.94;
}

.navbar:hover {
	opacity: 1;
}

.brand-img {
	margin-top: 10px;
	width: 335px;
	height: 100px;
}

@media (max-width: 996px) {
	.brand-img {
	margin-top: 10px;
	width: 200px;
	height: 60px;
}
}

.thumbnail2 {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.4285;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnail3 {
    display: block;
    padding: 4px;
    line-height: 1.4285;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.img-p{
	width:200px;
	height:200px;
}

.navbar-default {
	background-color: #f7faff;
}

.thumbnail-image {
	height: 200px !important;
	margin-top: 10px;
	border-radius: 15px;
}

.thumbnail-chisiamo {
	margin-top: 10px;
	border-radius: 15px;
	width: 98%;
	height: 95%;
}

.li-text {
	color: #3a72c4 !important;
	font-weight: 900;
	font-family: arial black;
	font-size: 20px;
	margin-top:20px;
}


@media (min-width: 996px) {
.li-text {
	margin-top: 50px;
}
}

.modal-text {
	color: #3a72c4 !important;
	font-weight: 900;
	font-family: arial black;
	font-size: 20px;
}

caption.alto {
    min-height: 510px;
}

.btn-margin {
		margin-top: 60px;
		margin-left: 20px;
}

.right-buttons {
	float: right;
}

.thumbnail:hover {
	box-shadow: 0px 0px 15px 10px #286090;
	transform: scale(1.03,1.03);
	transition: transform 0.5s ease-in;

}

.li-text:hover {
	color: #072c63 !important;
}

.thumb-text {
	color: #164ea3;
}

.thumb-text-chisiamo {
	margin-left: 2%;
	width: 900px;
	font-size:35px;
	color: #164ea3;
}

.main-section {
	padding-top: 70px;
}

.logos {
	width: 50%;
	height: 50%;
	margin: 10px;
}

@media (max-width: 600px) {
.logos {
	width: 90%;
	height: 90%;
	margin: 10px;
}
}

.footer {
	margin-top: 80px;
	padding-top: 50px;
	background-color: #f7faff;
	text-align: center;
	opacity: 0.8;
}

.footer:hover {
	opacity:1;
}

.p-footer {
	padding-top: 25px;
	font-size: 12px;
	padding-bottom: 15px;
}

.input-contact {
	margin-bottom:1%;
	margin-top:1%;
}

body {
	background-image: url("../images/bg.jpg");
	height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-inner > .item {
	min-height:400px;
	background-size:cover;
	background-position: center center;
}

.carousel-caption {
	text-align: center;
	top: 40px;
	font-weight: 800;
}

tr.prof{
    background-color:#510404;
    color:white;
}
.table-striped > tbody > tr.prof:nth-of-type(2n+1){
    background-color:#e26767
}